France |  Suisse |  International
Forum ARCHICAD
Installation/Protection
de warren
Messages :
Impossible de mettre à jour notre serveur BIM 16 vers 17
Sent : 09/12/2013 17:15:57

Bonjour, Nous fonctionnons actuellement en ArchiCAD16 Build 3827 : les clients comme le serveur BIM. Tout est OK. Nous avons besoin de migrer en ArchiCAD17. Nous insérons le CD dans notre serveur, l'exécution automatique fait apparaitre la fenêtre qui nous permet de lancer les différentes installations qu'il contient. Naturellement nous sélectionnons "Installer Serveur BIM GRAPHISOFT". L'installation n'a pas le temps de se lancer que nous avons ce message d'erreur : Un ou plusieurs modules de Serveur BIM de votre Serveur BIM actuel sont incompatibles avec la version de Serveur BIM que vous souhaitez installer. Enlever/Désinstallez les modules en question avant de continuer l'installation de cette version du Serveur BIM. Modules concernés : Module de Serveur BIM version : 16 build : 3827 Sommes-nous les seuls à être confronté à ce problème ? J'imagine que non, peut-être avez-vous une idée ? Pour information nous avons tenté l'opération en laissant le serveur BIM 16 (build 3827) allumé, puis en l'éteignant : le résultat est le même. Notre environnement est le suivant : Windows Server 2008 R2 Standard SP1 ArchiCAD16 Build 3827 sur les clients Serveur BIM Graphisoft 16.0 Build 3827 (modules installés : 16.0) sur le serveur CodeMeter version 4.50a (Centre de contrôle Codemeter : 4.50.901.500, DLL CodeMeter : 4.50.901.500, Service CodeMeter : 4.50.901.500) D'avance merci pour votre aide


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent